Support » Installing WordPress » Install.php issues. WP1.2, Apache/Linux.

  • Hi,
    I’m having difficulties installing WP 1.2 in a clean directory. It seems like all .php say “It doesn’t look like you’ve installed WP yet. Try running install.php.” – including install.php.
    Someone in the forums said this was a known issue in WP1.0 on Windows, which ain’t my case.
    All files and folders are chmodded correctly.
    Any ideas or suggestions are welcome.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Have you run upgrade.php as well?

    Hi Root,
    It’s a Clean install of 1.2. There was nothing there before it.
    I tried running upgrade.php just now to no avail. Same thing as before, telling me to run install.php.

    Furthermore, I can’t seem to run setup-config.php either. It loads just fine but when I click “let’s go” it just reloads the same page (despite the ?step=1 on the URL).

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Install.php issues. WP1.2, Apache/Linux.’ is closed to new replies.